#innerPageContainer {background-color:#f7f7f7;}
#content-div {position:relative; max-width:1000px; min-height:1490px;}
#slot2 {
	position:absolute;
	width:86%;
	height:auto;
	padding:0 7%;
	left:0;
	bottom:30px;
	text-align:center;
}
#slot2 h1, #slot2 p {
	color:#414042;
	font-weight:normal;
	line-height:18px;
}
#slot2 h1 {margin:0 0 10px 0; font-size:14px; font-weight:bold; text-transform:uppercase; letter-spacing:1px;}
#slot2 p {font-size:12px;}


#slot3 {width:100%; margin:0 0 20px;}
#slot3 .main {display:block; width:100%; height:100%; position:relative;}
#slot3 .main img {display:block;}

.button-cta {
	display:block;
	padding:15px 45px;
	position:absolute;
	left:190px;
	top:332px;
	font-size:13px;
	font-weight:bold;
	color:#222;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
	border:3px solid #f1592a;
	background-color:transparent;
	 -webkit-transition:all 0.1s ease-in-out;
		-moz-transition:all 0.1s ease-in-out;
		  -o-transition:all 0.1s ease-in-out;
			 transition:all 0.1s ease-in-out;
}
.main:hover .button-cta {
}
.button-cta:hover {
	color:#fff;
	background-color:#f1592a;
}
#slot4, #slot5, #slot6, #slot7, #slot8, #slot9 {float:left;}
#slot4, #slot7, #slot8 {max-width:307px; width:30.7%; margin-left:2%;}
#slot6, #slot9 {max-width:306px; width:30.6%; margin-left:2%; margin-right:2%;}

#slot4, #slot5 .top-slot, #slot6 {margin-bottom:20px;}
#slot7, #slot8, #slot9 {margin-bottom:30px;}
#slot5 {max-width:306px; width:30.7%; margin-left:2%; margin-bottom:21px;}

.slot, #slot3 .main {
	display:block;
	position:relative;
	-webkit-box-shadow:0px 1px 2px 0px rgba(50, 50, 50, 0.25);
	   -moz-box-shadow:0px 1px 2px 0px rgba(50, 50, 50, 0.25);
			box-shadow:0px 1px 2px 0px rgba(50, 50, 50, 0.25);
	 -webkit-transition:all 0.1s ease-in-out;
		-moz-transition:all 0.1s ease-in-out;
		  -o-transition:all 0.1s ease-in-out;
			 transition:all 0.1s ease-in-out;
}
.slot:hover, #slot3 .main:hover {
	-webkit-box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.50);
	   -moz-box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.50);
	        box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.50);
}
.slot img {display:block; width:100%;}

.slot .slot-cta {
	display:block;
	width:100%;
	padding:0;
	font-size:12px;
	font-weight:bold;
	color:#414042;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
	line-height:54px;
	background:#fff;
}
.slot:hover .slot-cta {color:#000;}
